.ux-arrowcollapse {
	/*position:relative;*/
    padding-bottom:5px;
    overflow:hidden;
}

.ux-arrowcollapse .x-tool-toggle {
    background:#fff url(../../../library/ExtJS/resources/images/default/tree/arrows.gif) no-repeat -18px 0;
    position: relative;
    top: 8px;
    float: left;
}

.ux-arrowcollapse-plain .x-tool-toggle {
    background-color: #DFE8F6;
}

.x-panel-collapsed .ux-arrowcollapse-header .x-tool-toggle {
    background-position: -2px 0;
}

.x-panel-collapsed .ux-arrowcollapse-header .x-tool-toggle-over {
    background-position: -34px 0;
}

.ux-arrowcollapse-header .x-tool-toggle-over {
    background-position: -50px 0;
}

.ux-arrowcollapse .ux-arrowcollapse-header {
	line-height: 24px;
    padding:0;
    /*border-bottom:1px solid #c3daf9;*/
}
 
.ux-arrowcollapse .ux-arrowcollapse-header-text {
    font-size:11px;
    font-family:tahoma,arial,sans-serif;
    line-height:13px;
    text-transform:uppercase;
    position:relative;
    left:5px;
    top:5px;
    /*padding:1px 5px 1px 20px;*/
    color:#4e79b2;
    }
 
.ux-arrowcollapse-body {
    overflow:hidden;
}
 
.ux-arrowcollapse-bwrap {
    overflow:hidden;
    zoom:1;
}
